body { font-family: arial, sans-serif; }

table { empty-cells: hide; }

h1 {
	background: #363 url(/ausstats/wmdata.nsf/activeimages/favicon/$File/favicon.png) no-repeat 1% 20%;
	padding: 3px 5px 3px 20px;
	font: bold .9em/1.2 arial, sans-serif;
	color: #fff;
}

.printclass, .headline img, .headlinelinks ul, #crumb td div,.surveyButton, .navbar , #legal img { display: none; }

.headline { border-collapse: collapse; }
.headline td { background: #fff; width: auto; padding: 0;  }
.navbar ul, #tabsj ul, #navbar ul, #legal ul  { margin: 0; padding: 0;  font-size: 0.75em; }  
#navbar ul li, #legal ul li  { display: inline; }  

#titlemain { border-top: 1px dotted #999; font: bold 1em/1.6 arial, sans-serif; }
#release {  border-bottom: 1px dotted #999; font: normal 0.8em/1.6 arial, sans-serif; }
#crumb { background: #ddd; padding: 5px; font-size: 0.75em; }
#tabsj { padding-bottom: 10px; border-bottom: 1px dotted #999; }
li#current { font-weight: bold; }
li#leftact {  font-weight: bold; }
#subtabnav { display: none; }

td#leftbody ul {  position: absolute; width: 500px; margin: 0;  font-size: 0.75em;  }
td#leftbody ul li { display: inline; margin-right: 5px; } 

#mainpane { padding-top: 70px; }
#mainpane img { display: none; } 

#navbar { background: #ddd; padding: 3px;  }
#navbar li  { padding-left: 3px; border-left: 1px solid #999; }

form#input { display: none; }

#copyright { font-size: 0.75em; }
#printcc { font-size: 0.75em; }
#printfooter { margin-top: 30px; }
#ozclock a{
text-decoration:none;
}
#ozclock {
cursor: pointer; 
MARGIN: 0px; WIDTH: 165px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 130px;
	font-family:Arial, Helvetica, sans-serif;
FONT-WEIGHT: bold; 
text-align:center;
}
#ozclock .poptit{
padding-top:10px;
font-size:11pt;
color:#000000;
}
#ozclock .tot{
font-size:22pt;
color:#333333;
}
#ozclock .pers{
padding-top:4px;
font-family:Verdana;
font-size:7.5pt;
color:#333333;
}
#ozclock .linkText{
font-weight:bold;
padding-top:4px;
font-size:9pt;
COLOR: #0000FF;
text-decoration:underline;
}
.oz {
	DISPLAY: block; BACKGROUND-IMAGE: url(/ausstats/wmdata.nsf/activeimages/oz_map1a/$file/oz_map1a.gif); MARGIN: 0px; WIDTH: 178px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 157px
}
.oz IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; MARGIN: 0px; BORDER-LEFT: 0px; WIDTH: 100%; BORDER-BOTTOM: 0px; HEIGHT: 100%
}
.oz A {
	DISPLAY: block
}
.oz A:hover IMG {
	VISIBILITY: hidden
}
